<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
	<policy user="root">
		<allow own="com.redhat.NewPrinterNotification"/>
	</policy>

	<policy user="root">
		<allow send_destination="com.redhat.NewPrinterNotification"
		       send_interface="com.redhat.NewPrinterNotification"/>
	</policy>
	
        <policy context="default">
                <allow own="com.redhat.NewPrinterNotification"/>

                <deny send_destination="com.redhat.NewPrinterNotification"
		      send_interface="com.redhat.NewPrinterNotification"/>
        </policy>
</busconfig>
